





<div class="card" style="width: 18rem;">
  <img src="{{ projekt.logo }}" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">{{ projekt.name }}</h5>
    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
    <a href="{% url 'detail_project' projekt.id %}" target="_blank" class="btn btn-primary">Odkaz na projekt</a>
    <button class="btn btn-danger" >Skrýt</button>
  </div>
</div>
